Subject: [799] Problems w/ `log commands anonymous'

From: [email-masked] (Johannes Niggemeyer)
Date: Tue, 29 Nov 1994 14:56:25 +0100

System: RS/6000 running AIX-3.2.5
wu-ftpd-2.4 compiled with GCC-2.6.2

We have problems logging commands. Its not documented where
the log should go but I assume (ftpd.c) it should be done via syslogd.
Although all else works well this feature doesn't work for us.
(syslogd is configured to look for `daemon.debug' messages )
Has anyone an idea? Thanks.

-- 

               Regards, johannes.

-------------------------------------------------------------------------------
*Universitaet Osnabrueck*Institut fuer Semantische InformationsVerarbeitung   *
*Johannes Niggemeyer*Sedanstrasse 4*49069 Osnabrueck*++ 49 541 969-2580(phone)*
*++ 49 541 969-2500(fax)*email: [email-masked]          *
-------------------------------------------------------------------------------

---

From: [email-masked] (WILLIAM EDWARDS)
Date: Tue, 29 Nov 1994 09:07:27 -0800 (PST)

> Has anyone an idea? Thanks.
Most of the logging in ftpd is done with the "info" level so you might 
like to insert the line "daemon.info    /var/adm/some_file_name" 
into your syslog.conf file.  You can look at the source code to find the 
other levels used but the popular ones seem to be "info", "err", 
"warning" and "notice"

Cheers Will.

P.S. You need to kill -HUP syslogd after the change, I always forget.